<div class="row tky-full-width bg-info mat-elevation-z16">
  <div class="col  col-md-6 col-lg-6  tky-full-width ">
    <mat-card class="tky-full-width">
      <h2>
        Movimiento de {{ billType?.name_bill_type}}
      </h2>
      <h4 class="tky-right">
        <b> Encargado: {{person?.first_name}}-{{person?.first_lastname}}</b>
      </h4>
    </mat-card>

  </div>
  <div class=" col  col-md-6 col-lg-6  ">
    <mat-card>
      <mat-card-header>
        <img mat-card-avatar [src]="thirdFather?.info.img ? thirdFather?.info.img : '../../../../../assets/img/logo.ico' " />
        <mat-card-title> {{third?.info.fullname}}</mat-card-title>
        <mat-card-subtitle>{{third?.info.document_number}}</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content class="tky-right">
        Fecha: {{ today | date: 'medium' }}
      </mat-card-content>
    </mat-card>
    <!--     <mat-card class="tky-top-buffer" *ngIf="isVenueThird">
        <h3>
            <mat-form-field class="example-full-width text-white">

              <mat-select placeholder="Sedes" formControlName="id_th_venue">
                <mat-option *ngFor="let documentType of thirdStoreVenue" required [value]="documentType.id_third">
                  <span>{{ documentType.info.fullname}}</span>
                </mat-option>
              </mat-select>

            </mat-form-field>

          </h3>
      
    </mat-card> -->
  </div>
</div>